This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 519134 - [abrt] crash detected in liveusb-creator-3.7.2-1.fc12
[abrt] crash detected in liveusb-creator-3.7.2-1.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
abrt_hash:92911591
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-25 06:18 EDT by Frank Murphy
Modified: 2009-11-20 00:35 EST (History)
2 users (show)

See Also:
Fixed In Version: 3.8.6-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 00:10:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (649 bytes, text/plain)
2009-08-25 06:18 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2009-08-25 06:18:10 EDT
abrt detected crash.


How to reproduce
-----
1.
2.
3.


Commnet
-----
Clicked on USB-Creaotr, GUI is still open, but crash announced?

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python -tt /usr/sbin/liveusb-creator 


component
-----
liveusb-creator


executable
-----
/usr/sbin/liveusb-creator


kernel
-----
2.6.31-0.167.rc6.git6.fc12.x86_64


package
-----
liveusb-creator-3.7.2-1.fc12


uuid
-----
92911591
Comment 1 Frank Murphy 2009-08-25 06:18:13 EDT
Created attachment 358548 [details]
File: backtrace
Comment 2 Luke Macken 2009-11-06 18:09:52 EST
Fixed in 8b37260ed37be33e03c0df64a809a5e8fddf83f3

This fixed will make it out in the next version
Comment 3 Fedora Update System 2009-11-07 20:55:28 EST
liveusb-creator-3.8.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/liveusb-creator-3.8.6-1.fc12
Comment 4 Fedora Update System 2009-11-07 20:56:05 EST
liveusb-creator-3.8.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/liveusb-creator-3.8.6-1.fc11
Comment 5 Fedora Update System 2009-11-10 12:47:31 EST
liveusb-creator-3.8.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11209
Comment 6 Fedora Update System 2009-11-10 12:50:57 EST
liveusb-creator-3.8.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-11232
Comment 7 Bug Zapper 2009-11-16 06:40:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2009-11-20 00:09:27 EST
liveusb-creator-3.8.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-11-20 00:35:16 EST
liveusb-creator-3.8.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.